<div class="row">
    <div class="col s12">
      <div class="container"><div id="forgot-password" class="row">
<div class="col s12 m6 l4 z-depth-4 offset-m4 card-panel border-radius-6 forgot-card bg-opacity-8">
  <form class="login-form" #f="ngForm" (ngSubmit)="forgetPassword(f.value)">
    <div class="row">
      <div class="input-field col s12">
        <h6 class="ml-4">Commençons par trouver votre compte</h6>
        <p class="ml-4">Saisissez votre e-mail </p>
      </div>
    </div>

    <div class="card-alert card gradient-45deg-red-pink"  *ngIf="emailExist === false">
      <div class="card-content white-text">
        <p>
          <i class="material-icons">error</i>  email n ' existe pas !</p>
      </div>
      <button type="button" class="close white-text" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">×</span>
      </button>
    </div>

    <div class="row">
      <div class="input-field col s12">
        <i class="material-icons prefix pt-2">person_outline</i>
        <input id="email" class="validate" type="email" placeholder="Email" name="email" #email="ngModel" ngModel required >
        <small  class="errorTxt1" *ngIf="email.touched  &&  email.invalid" ><div id="uname-error" class="error">saisir votre email</div></small>

        <label for="email" class="center-align">Email</label>
      </div>
    </div>
    <div class="row">
      <div class="input-field col s12">
        <button [disabled]="f.invalid"  type="submit" class="btn waves-effect waves-light border-round gradient-45deg-purple-deep-orange col s12 mb-1">Envoye</button>
      </div>
    </div>
    <div class="row">
      <div class="input-field col s6 m6 l6">
        <p class="margin medium-small"><a href="/">Login</a></p>
      </div>
      <div class="input-field col s6 m6 l6">
        <p class="margin right-align medium-small"><a href="/Inscription">Inscription</a></p>
      </div>
    </div>
  </form>
</div>
</div>
      </div>
      <div class="content-overlay"></div>
    </div>
  </div>